package de.duehl.swing.ui.error;

public class ErrorDialogHasToWait {

    public static void main(String[] args) {
        ErrorDialog dialog = new ErrorDialog(
                "Problem im Thread!",
                new Exception("bla"));
        dialog.setVisible(true);
        System.out.println("DANACH!");
    }

}
